/* Header */
header {
  position: sticky;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  padding: 5px 0 10px;
  margin: 0 auto;
  box-shadow: 0px 4px 5px -5px rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: space-between;
  background-color: #FFF;
  font-weight: 700; }
  @media screen and (max-width: 980px) {
    header {
      margin: 0 auto;
      display: block; } }
  header #head-logo {
    margin: 0 0 0 3%; }
    header #head-logo a {
      width: auto;
      display: flex;
      align-items: center;
      color: #222; }
      header #head-logo a figure {
        width: 70px;
        background-color: #FFF;
        border-radius: 100%;
        border: 1px solid #FFF;
        margin-right: 6px; }
        @media screen and (max-width: 768px) {
          header #head-logo a figure {
            width: 60px; } }
        @media screen and (max-width: 480px) {
          header #head-logo a figure {
            width: 55px; } }
      header #head-logo a h1 {
        font-size: 1.6rem;
        line-height: 2.0em;
        font-weight: 700; }
        @media screen and (max-width: 768px) {
          header #head-logo a h1 {
            font-size: 1.4rem; } }
        @media screen and (max-width: 480px) {
          header #head-logo a h1 {
            font-size: 1.2rem; } }
        header #head-logo a h1 span {
          font-size: 3.4rem; }
          @media screen and (max-width: 768px) {
            header #head-logo a h1 span {
              font-size: 2.6rem; } }
          @media screen and (max-width: 480px) {
            header #head-logo a h1 span {
              font-size: 2.2rem; } }
